Home Features Docs Blog Support GitHub

MOE xcode compatible

Is the latest MOE version compatible with the Xcode 10?
I use moe with LibGDX 1.9.8.

I updated to Xcode 10. Debug from Android Studio did not work. It stuck on “Generate scheme management for xxx” step for very long time. After that i got error “application requires iOS 9.3 but
specified simulator is only iOS (null)”. Looks like it cashed emulator with old iOS. Changed emulator to another one and now it works well.

1 Like

Cool! Very helpful answer
Thanks a lot

1 Like